import request from "@/utils/request";

export function getList(params){
  return request({
    url:'/api/admin/visit_audit/index',
    method:'get',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/visit_audit/show',
    params
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/visit_audit/save',
    data
  })
}

export function destroy(data){
  return request({
    method:'post',
    url:'/api/admin/visit_audit/destroy',
    data
  })
}
